aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexandru Avadanii <Alexandru.Avadanii@enea.com>2017-12-29 17:56:54 +0100
committerAlexandru Avadanii <Alexandru.Avadanii@enea.com>2017-12-30 16:52:13 +0100
commit99c10303e7f2c02010677f97512f161cd3a8abf7 (patch)
tree9027c45a4b317aa09222963ab7e5215bbee48fbe
parent4eef836a99cd8c3c64e27adcb1e17ec5dc588116 (diff)
u/fuel: Bump & rebase for APT ipv4, maas cleanup
Change-Id: I8f1c0a5b217e2da8c6f42b1525ce1a6f67465268 Signed-off-by: Alexandru Avadanii <Alexandru.Avadanii@enea.com>
-rw-r--r--patches/opnfv-fuel/0006-maas-boot-resources-Add-arm64-architecture.patch8
m---------upstream/fuel0
2 files changed, 4 insertions, 4 deletions
diff --git a/patches/opnfv-fuel/0006-maas-boot-resources-Add-arm64-architecture.patch b/patches/opnfv-fuel/0006-maas-boot-resources-Add-arm64-architecture.patch
index ec28fb4..e11dbee 100644
--- a/patches/opnfv-fuel/0006-maas-boot-resources-Add-arm64-architecture.patch
+++ b/patches/opnfv-fuel/0006-maas-boot-resources-Add-arm64-architecture.patch
@@ -16,19 +16,19 @@ Signed-off-by: Alexandru Avadanii <Alexandru.Avadanii@enea.com>
1 file changed, 6 insertions(+), 1 deletion(-)
diff --git a/mcp/patches/0003-maas-region-force-artifact-download.patch b/mcp/patches/0003-maas-region-force-artifact-download.patch
-index 56e3bd5..6b94be0 100644
+index 6e6c18f..e75fcaa 100644
--- a/mcp/patches/0003-maas-region-force-artifact-download.patch
+++ b/mcp/patches/0003-maas-region-force-artifact-download.patch
@@ -50,7 +50,7 @@ diff --git a/maas/files/maas-artifact-sync.sh b/maas/files/maas-artifact-sync.sh
new file mode 100644
--- /dev/null
+++ b/maas/files/maas-artifact-sync.sh
--@@ -0,0 +1,21 @@
-+@@ -0,0 +1,26 @@
+-@@ -0,0 +1,20 @@
++@@ -0,0 +1,25 @@
+{%- from "maas/map.jinja" import region with context %}
+#!/bin/bash
+function wait_for {
-@@ -72,3 +72,8 @@ new file mode 100644
+@@ -71,3 +71,8 @@ new file mode 100644
+wait_for 90 "! maas opnfv boot-resources is-importing | grep -q 'true'"
+maas opnfv rack-controllers import-boot-images || exit 3
+wait_for 30 "test -d /var/lib/maas/boot-resources/current/ubuntu/amd64"
diff --git a/upstream/fuel b/upstream/fuel
-Subproject 22fbf083c762c56efcf6ba40e6e4cc5643da3e4
+Subproject d1b6119e288a31e015573363ce77790fec8684d